@charset "utf-8";
body {
    direction: rtl !important;
}
#wpadminbar .ab-icon, #wpadminbar .ab-item:before, #wpadminbar>#wp-toolbar>#wp-admin-bar-root-default .ab-icon {
    font: 400 20px/1 dashicons !important;
}
@font-face {
    font-family: "IRANSansWeb";
    font-style: normal;
    font-weight: 400;
    src: local("IRANSansWeb"), local("fonts/IRANSansWeb"), url("fonts/IRANSansWeb.woff") format("woff"), url("fonts/IRANSansWeb.ttf") format("truetype"), url("fonts/IRANSansWeb.svg") format("svg");
}
@font-face {
  font-family: 'wyr';
  font-style: normal;

 src: local("IRANYekanWebb6f5"), local("fonts/IRANYekanWebb6f5"), url("fonts/IRANYekanWebb6f5.woff") format("woff"), url("fonts/IRANYekanWebb6f5.ttf") format("truetype"), url("fonts/IRANYekanWebb6f5.svg") format("svg");
}

@font-face {
  font-family: 'danstevis';
  font-style: normal;

 src: local("danstevis"), local("fonts/danstevis"), url("fonts/danstevis.woff") format("woff"), url("fonts/danstevis.ttf") format("truetype"), url("fonts/danstevis.svg") format("svg");
}

@font-face {
    font-family: "estedad";
    font-style: normal;
    font-weight: 400;
    src: local("Estedad-Regular"), local("fonts/Estedad-Regular"), url("fonts/Estedad-Regular.woff") format("woff"), url("fonts/Estedad-Regular.ttf") format("truetype"), url("fonts/Estedad-Regular.svg") format("svg");
}

@font-face {
    font-family: "esbold";
    font-style: normal;
    font-weight: 400;
    src: local("Estedad-Bold"), local("fonts/Estedad-Bold"), url("fonts/Estedad-Bold.woff") format("woff"), url("fonts/Estedad-Bold.ttf") format("truetype"), url("fonts/Estedad-Bold.svg") format("svg");
}
@font-face {
    font-family: "esblack";
    font-style: normal;
    font-weight: 400;
    src: local("Estedad-Black"), local("fonts/Estedad-Black"), url("../fonts/Estedad-Black.woff") format("woff"), url("fonts/Estedad-Black.ttf") format("truetype"), url("fonts/Estedad-Black.svg") format("svg");
}
@font-face {
    font-family: "essemibold";
    font-style: normal;
    font-weight: 400;
    src: local("Estedad-SemiBold"), local("fonts/Estedad-SemiBold"), url("fonts/Estedad-SemiBold.woff") format("woff"), url("fonts/Estedad-SemiBold.ttf") format("truetype"), url("fonts/Estedad-SemiBold.svg") format("svg");
}
p {
    text-align: justify;
}
html, body, div, p , input, textarea,option,select,a,span,b,li,ol{
	  font-family: "estedad" !important;

}
h1, h2, h3, h4, h5, h6{
	  font-family: essemibold !important;
	  
}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a{
	  font-family: "esbold" !important;
}
body, button, input, select, textarea {
    font-family: "estedad" !important;
}
span.rt-time {
    font-family: 'esbold'!important;
}
.redux-container-text .input_wrapper {
    float: right!important;
    clear: right!important;
}
.acf-user-register-fields.acf-fields.-clear,
.dig_reg_inputs h2{
    display: none!important;
}

#primary-menu-list li a {

    font-size: 15px;
}

svg.w-4.h-4 {
    transform: rotate(90deg);
	margin-right: 5px;
}
.is-empty.is-editor-empty {
  float: right;
}
@media (min-width: 1024px) {
  .lg\:text-5xl {
    font-size: 2rem;
    line-height: 1;
  }
}\
\
/*********************|About*******************/

.page-id-2536 strong {
    color: orangered !important;
}
.page-id-2536 h1.entry-title,
.page-id-2960 h1.entry-title {
    text-align: center;
}
/*********************************************/
nav#site-navigation {
    margin-right: 36px;
}
.home .text-base {
    line-height: 2;
}
.nc-Footer-item.flex-\[2\].flex-shrink-0 .wp-block-list li {
    font-size: 16px;
    text-align: justify;
    line-height: 1.7;
}
.nc-Footer-item.flex-\[2\].flex-shrink-0 h2.wp-block-heading {
    font-size: 1.25rem !important;
}
p.is-empty.is-editor-empty {
    font-size: 16px;
}
.tiptap.ProseMirror.focus\:outline-none.max-w-screen-md.mx-auto.text-neutral-900.font-semibold.text-3xl.md\:text-4xl.md\:\!leading-\[120\%\].lg\:text-5xl.dark\:text-neutral-100,
.tiptap.ProseMirror.focus\:outline-none.prose.prose-neutral.lg\:prose-lg.dark\:prose-invert.max-w-screen-md.mx-auto.min-h-\[500px\] {
    border: 2px dashed #475569;
    border-radius: 10px;
    padding: 10px;
}
@media (min-width: 1024px) {
    .lg\:-translate-x-1\/2 {
        --tw-translate-x: 35% !important;
    }
}

.bg-primary-700 .translate-x-9 {
    --tw-translate-x: -2.3rem;
}

.grid.grid-cols-1.lg\:grid-cols-2.gap-5.md\:gap-7.mt-5.md\:mt-7 {
    display: none;
}